/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Add Page Above";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Add Page Below";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Clear Page";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Delete Page";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "Successfully imported %1$i notes.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Successfully imported one note.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "This will import %1$i notes from the folder %2$@.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "No notes to import in this folder.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "This will import 1 note from the folder %1$@.";

/* Redo button text */
"lsActionSheetRedo" = "Redo";

/* Undo button text */
"lsActionSheetUndo" = "Undo";

